StartupEvents.registry("item", (event) => {
	
	event.create('v_borne:unfinished_moon_pie', 'create:sequenced_assembly')
	event.create('v_borne:unfinished_acorn_flour', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_integrated_circuit', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_integrated_mechanism', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_basic_control_circuit', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_advanced_control_circuit', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_elite_control_circuit', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_ultimate_control_circuit', 'create:sequenced_assembly')
	event.create('v_borne:incomplete_advanced_brass_mesh', 'create:sequenced_assembly')
	
	event.create("v_borne:lapis_sheet")
	.displayName("Lapis Sheet")
	.tag('forge:plates/lapis')
	
	event.create("v_borne:acorn_dough")
	.displayName("Acorn Dough")
	.tag('forge:dough/acorn')
	
	event.create("v_borne:bitter_acorn_flour")
	.displayName("Bitter Acorn Flour")
	
	event.create("v_borne:acorn_flour")
	.displayName("Acorn Flour")
	.tag('forge:flour/acorn')
	
	event.create("v_borne:bronze_coin")
	.displayName("Bronze Coin")
	.tag('forge:coins')
	
	event.create("v_borne:bronze_coinstack")
	.displayName("Bronze Coinstack")
	.tag('forge:coinstacks')
	
	event.create("v_borne:andesite_hand")
	.displayName("Andesite Hand")
	
	event.create("v_borne:unprogrammed_ender_eye")
	.displayName("Unprogrammed Eye of Ender")
	
	event.create("v_borne:unmagnetized_ingot")
	.displayName("Unmagnetized Ingot")
	
	event.create("v_borne:crushed_raw_silver")
	.displayName("Crushed Raw Silver")
	.tag('create:crushed_raw_materials/silver')
	
	event.create("v_borne:nickel_coinstack")
	.displayName("Nickel Coinstack")
	.tag('forge:coinstacks')
	
	event.create("v_borne:nickel_coin")
	.displayName("Nickel Coin")
	.tag('forge:coins')
	
	event.create("v_borne:flint_dust")
	.displayName("Flint Dust")
	.tag('forge:dusts/flint')
	
	event.create("v_borne:glass_dust")
	.displayName("Glass Dust")
	.tag('forge:dusts/glass')
	
	event.create("v_borne:rough_andesite_alloy")
	.displayName("Rough Andesite Alloy")
	
	event.create("v_borne:martian_rebar")
	.displayName("Martian Rebar")
	.tag('forge:rods/martian_steel')
	
	event.create("v_borne:silver_coinstack")
	.displayName("Silver Coinstack")
	.tag('forge:coinstacks')
	
	event.create("v_borne:silver_coin")
	.displayName("Silver Coin")
	.tag('forge:coins')
	
	event.create("v_borne:uraninite")
	.displayName("Uraninite Clump")
	
	event.create("v_borne:nickel_nugget")
	.displayName("Nickel Nugget")
	.tag('forge:nuggets/nickel')
	
	event.create("v_borne:pulsium")
	.displayName("Pulsium Crystal")
	
	event.create("v_borne:rosin")
	.displayName("Rosin")
	.burnTime(1200)
	.tag('forge:slimeballs')
	.tag('forge:fuels/bio')
	
	event.create("v_borne:silver_nugget")
	.displayName("Silver Nugget")
	.tag('forge:nuggets/silver')
	
	event.create("v_borne:silver_ingot")
	.displayName("Silver Ingot")
	.tag('forge:ingots/silver')
	
	event.create("v_borne:interstellar_alloy")
	.displayName("Interstellar Alloy")
	
	event.create("v_borne:silver_dust")
	.displayName("Silver Dust")
	.tag('forge:dusts/silver')
	
	event.create("v_borne:pendant")
	.displayName("Lucky Pendant")
	.unstackable()
	
	event.create("v_borne:andesite_drill_head")
	.displayName("Andesite Drill Head")
	.unstackable()
	
	event.create("v_borne:carbon_brush")
	.displayName("Carbon Brush")
	.unstackable()
	
	event.create("v_borne:paper_strips")
	.displayName("Paper Strips")
	.burnTime(300)
	
	event.create("v_borne:integrated_circuit")
	.displayName("Integrated Circuit")
	
	event.create("v_borne:integrated_mechanism")
	.displayName("Integrated Mechanism")
	
	event.create("v_borne:aerogel")
	.displayName("Aerogel")
	
	event.create("v_borne:uncured_aerogel")
	.displayName("Uncured Aerogel")
})	